Alertes[Systèmes de contrôle] Bulletin de sécurité Wibu-Systems AG

Numéro : AV21-644
Date : 17 décembre 2021

Le 16 décembre 2021, l’équipe ICS-CERT a publié un bulletin ICS pour faire état d’une vulnérabilité au produit suivant:

  • CodeMeter Runtime – toutes les versions antérieures à la version 7.30a.

L’exploitation de cette vulnérabilité pourrait mener à un déni de service.

Le Centre pour la cybersécurité recommande aux utilisateurs et aux administrateurs de consulter la page Web ci-dessous, de suivre les mesures d’atténuation recommandées et d’appliquer les mises à jour nécessaires.

Bulletin ICS (ICSA-21-350-03)
https://www.cisa.gov/uscert/ics/advisories/icsa-21-350-03 (en anglais seulement)

Dernière mise à jour: